package org.iri_research.renkan;

public class RenkanRuntimeException extends RuntimeException {


	/**
	 * 
	 */
	private static final long serialVersionUID = 736470650035855769L;

	public RenkanRuntimeException() {
	}

	public RenkanRuntimeException(String message) {
		super(message);
	}

	public RenkanRuntimeException(Throwable exc) {
		super(exc);
	}

	public RenkanRuntimeException(String message, Throwable exc) {
		super(message, exc);
	}

}
